@charset "utf-8";
/**
 * Styles for CSS based drop down menus
 */

#topNavMenu
{
	position:relative;
	clear:both;
	background-image:url("../images/bg_top_menu.jpg");
	background-repeat:repeat-x;
	background-color:#505050;
	width:100%;
	height:35px;
	margin:0;
	padding:0;
	font-size:12px;
	vertical-align:bottom;
	border-top:2px solid #333333;
	z-index:100;
}

#topNavMenu #navTop
{
	position:relative;
	overflow:visible;
	padding:0;
	margin:0;
	height:35px;
	vertical-align:bottom;
	z-index:101;
}

#navTop ul
{
	padding:0;
	margin:0;
	list-style:none;
	height:35px;
	line-height:1.25em;
}

#navTop ul li
{
	padding:0;
	margin:0;
	float:left;
	position:relative;
	border-right:1px solid #000000;
	border-left:1px solid #999999;
	height:35px;
	margin-left:-1px;
}

#navTop ul li.current-menu-item
{
}

#navTop a
{
	color:#ffffff;
	text-decoration:none;
	padding:9px 10px 8px 10px;
	min-width:100px;
	float:left;
	display:block;
	height:17px;
}

#navTop ul li.current-menu-item a
{
}

#navTop a:link,
#navTop a:visited
{
}

#navTop li:focus,
#navTop li:hover,
#navTop li:active
{
}

#navTop li:focus,
#navTop li:hover,
#navTop li:active,
#navTop a:focus,
#navTop a:hover,
#navTop a:active
{
}

#navTop a:focus,
#navTop a:hover,
#navTop a:active
{
	background-color:#333333;
	text-decoration:none;
	height:17px;
}

#navTop li .sub-menu li
{
	background-image:none;
}

/*--------------- second level menus -------------*/
/*
 Notes
.menu is <ul>
.menu-item is <li>
.sub-menu is <ul>

*/
#navTop .sub-menu
{/* all sub-menus, regardless of depth */
	top:33px;
	height:auto;
	width:0;
	background:#333333;
}

#navTop > .menu > .menu-item > .sub-menu
{/* sub-menu immediately under top level menus, containing other sub-menus */
	position:absolute;
}


#navTop .menu .menu-item .sub-menu
{/* second-level lists */
	padding:0;
	margin-left:-5000px; /* using left instead of display to hide menus because display:none isn't read by screen readers */
	color:#ffffff;
	width:0;
}

#navTop .menu .menu-item:hover .sub-menu,
#navTop .menu .menu-item:focus .sub-menu,
#navTop .menu .menu-item:active .sub-menu
{/* lists nested just under hovered top level menus */
	margin-left:0;
	width:auto;
}

#navTop .sub-menu a
{/* links in sub-menus, regardless of depth */
	display:block;
	text-decoration:none;
	margin:0 !important;
	text-transform:none;
	font-weight:normal;

	text-align:left !important;
	color:#ffffff;
	white-space:nowrap;
}

#navTop .sub-menu a:hover,
#navTop .sub-menu a:focus,
#navTop .sub-menu a:active
{/* links in sub-menus, regardless of depth, when they are moused over */
	border:none;
	margin:0 !important;
	text-decoration:underline;
}

#navTop .sub-menu li
{/* list items in sub-menus, regardless of depth */
	display:block;
	float:none;
	white-space:nowrap;
}

#navTop .sub-menu li:hover,
#navTop .sub-menu li:focus,
#navTop .sub-menu li:active
{/* list items in sub-menus, regardless of depth, when they are moused over */
}

#navTop .menu > .menu-item > .sub-menu > li > a
{/* links of sub-menus just under the top level menu */
	padding-left:20px;
}

#navTop .sub-menu > li > .sub-menu > li a
{/* icon for second level sub menus */
	padding-left:52px;
	color:#ffffff;
}
